* { font-size: 16px; color: #333; font-family: Microsoft YaHei; margin: 0; padding: 0; -webkit-font-smoothing: antialiased; list-style-type: none; }
body { overflow-x: hidden; }
a, a:link, a:visited, a:hover, a:active { text-decoration: none; }
ul { list-style: none; padding: 0; margin: 0; }
/*头部*/
.smheader { display:none; }
.clear { clear:both; }
.Head { width: 100%; height: 110px; }
.HeadCenter { width: 1200px; height: 110px; margin: 0 auto; }
.Logo { float: left; padding:20px 0; }
.Tel { height: 110px; float: right; align-items: center; display: flex; }
.TelIco { float: left; width: 44px; height: 44px; margin-right: 10px; }
.TelTxt { float: left; }
 .TelTxt p:nth-child(1) {
 color: #666;
}
 .TelTxt p:nth-child(2) {
 font-size: 30px;
 font-weight: bold;
}
* { box-sizing: border-box; }
.scrollleft { width:1200px; }
.scrollleft li { float:left; margin-right:20px; display:inline; width:224px; height:100px; text-align:center; line-height:19px; border:1px solid #ddd; }
.scrollleft img { width:224px; height:100px; }
.menu { width: 100%; height:66px; background:#1E4499; display: flex; justify-content: center; z-index: 999; }
.menu * { box-sizing: border-box; }
.menu .ul-list { width:1200px; display: flex; }
.menu .ul-list > li { flex: 1; position: relative; }
.menu .ul-list > li:last-child { border-right: none; }
.menu .ul-list > li > a { height: 66px; display: flex; align-items: center; justify-content: center; text-decoration: none; color: #fff; }
.menu .ul-list > li > a:hover, .menu .ul-list > li > a.on { background:#DA2B3A; }
.menu .ul-list > li > span { color: #fff; font-size: 14px; height: 66px; display: flex; align-items: center; justify-content: center; background:#019fe9; }
.menu .ul-list > li:hover .ol-list { display: block; }
.menu .ol-list { display: none; position: absolute; top: 66px; left: 0; z-index: 999; background:#f5f5f5; width: 100%; }
.menu .ol-list > li > a { text-decoration: none; color: #333; height: 50px; display: flex; align-items: center; border-bottom: 1px solid #e6e6e6; justify-content: center; }
.menu .ol-list > li > a:hover { color:white; background:#DA2B3A; }
.menu .ul-list > li:hover { background: #DA2B3A; }
.none { display:none; }
.banner { min-width:1200px; position:relative; margin:0 auto; overflow:hidden; z-index:1; }
.banner_show { width:100%; text-align:center; height:500px; overflow:hidden; position:relative; }
.banner_show img { width:100%; }
.bannger_inbox { position:absolute; left:0%; top:0; }
/*翻页*/
.banner_pre_next { position: absolute; z-index:105; top:306px; width:90%; left:5%; height:37px; }
.banner_pre_next a { width:37px; height:37px; background:url(../images/btn.png) no-repeat; text-indent:-999em; }
.banner_pre_next .banner_btn_left { position:absolute; left:-37px; background-position:0px 0px; }
.banner_pre_next .banner_btn_right { position:absolute; right:-37px; background-position:-37px 0px; }
.indexcount { background-color:rgb(244, 244, 244); }
.indexcount ul li { float:left; width:24%; display:block; padding:20px 0; padding-left:1%; border-right:1px solid #efefef }
.indexcount ul li .ico { float:left; width:60px; margin-top:10px;}
.indexcount ul li .text { float:left; padding-left:10px; }
.indexcount ul li .text1 span { font-size:36px; }
/*业务领域*/
.Business { width: 100%; background: url("../images/albg.jpg") center no-repeat; padding-bottom:50px; }
.BusinessCenter { width: 1200px; margin: 0 auto; }
.ETitle { padding: 50px; text-align: center; }
.ETitle h1 { color: #1E4499; font-size: 36px; font-weight: bold; }
.ETitle span { font-size: 24px; font-weight: bold; text-align: center; text-transform: uppercase;/* margin-left: 8px; */ }
.BusinessList { width: 1200px; border-bottom: 1px solid #e6e6e6; display: table; line-height: 60px; text-align: center; align-items: center; }
.BusinessList a { display: inline-block; width: 150px; font-size: 18px; }
.BusinessList .Current { border-bottom: 5px solid #1E4499; }
.BusinessList .Current, .BusinessList a:hover { color: #1E4499 }
.BusinessShow { margin: 30px -20px; height: auto; display: inline-block; }
.BusinessShow li { width: 285px; height: 264px; box-shadow: 0 0 12px #ddd; float: left; margin: 20px 0 0 20px; }
.ShowImg { width: 285px; height: 214px; overflow: hidden; text-align:center; }
.ShowImg img { width: 285px; transition: all 0.6s; }
.ShowName { line-height: 50px; text-align: center; font-weight: normal; }
.BusinessShow li:hover .ShowName { background: #019fe9; color: white; }
.BusinessShow li:hover .ShowImg img { transform: scale(1.2); }
.More { margin: 0 auto 50px; clear: both; width: 163px; height: 50px; }
.More a { border: 1px solid #333; display: block; width: 163px; height: 50px; line-height: 50px; text-align: center; }
.More a:hover { background: #019fe9; color: white; border: none; }
/*服务流程*/
.Service { width: 100%; height: 590px; }
.ServiceCenter { width: 1200px; height: 590px; margin: 0 auto; }
.Process { width: 300px; height: 400px; float: left; }
.ProcessImg { width: 300px; height: 200px; }
.ProcessTxt { width: 300px; height: 200px; background: #f5f5f5; padding-top: 15px; }
.ProcessTxt>h2>span { font-size: 48px; font-weight: bold; font-style: italic; margin-right: 15px; color: rgba(51, 51, 51, 0.5); }
.ProcessTxt>h2 { font-size: 24px; font-weight: normal; text-align: center; line-height: 70px; }
.ProcessTxt>p { width: 280px; line-height: 32px; margin: 0 auto; }
.ProcessBlue { background: #1E4499; }
.ProcessBlue>h2>span { color: rgba(255, 255, 255, 0.5); }
.ProcessBlue>h2, .ProcessBlue>p { color: white; }
/*关于我们*/
.AboutUs { width: 100%; height: 532px; background: #f5f5f5; position: relative; background: url("../images/gybg.jpg") center no-repeat; }
.AboutUsCenter { height: 532px; margin: 0 -600px 0 -600px; position: absolute; left: 50%; }
.AboutTxt { width: 600px; height: 532px; float: left; margin-right: 29px; }
.AboutTitle { text-align: left; }
.AboutTxt p { color: #666; line-height: 32px; margin-bottom: 35px; }
.AboutTxt a { color: #019fe9; }
.AboutImg { width:600px; float: right; overflow: hidden; }
.AboutImg img { width: 600px;}
/*新闻中心*/
.News { width: 100%; height: 700px; }
.NewsCenter { width: 1200px; height: 700px; margin: 0 auto; }
.NewsLeft { width: 566px; height: 482px; position: relative; float: left; }
.NewsLeft img { width: 566px; height: 482px; }
.NewsDes { width: 566px; height: 170px; background: rgba(51, 51, 51, 0.9); position: absolute; left: 0; bottom: 0; padding: 10px; }
.NewsDes h3 a { color: white; font-weight: normal; font-size: 24px; line-height: 48px; white-space: nowrap; text-overflow: ellipsis; }
.NewsDes h3 a:hover { color: #019fe9; }
.NewsDes time { line-height: 30px; color: rgba(255, 255, 255, 0.5); }
.NewsDes p { color: rgba(255, 255, 255, 0.5); line-height: 32px; }
.NewsList { padding-top: 2px; width: 580px; height: 482px; float: right; }
.NewsList li { border-bottom: 1px solid #e6e6e6; width: 580px; height: 160px; display: flex; align-items: center; }
.NewsDate { border-right: 2px solid #ddd; width: 100px; color: #999; text-align: center; }
 .NewsDate p:nth-child(1) {
 font-size: 48px;
 color: #999;
}
 .NewsDate p:nth-child(2) {
 color: #999;
}
.NewsLiRight { width: 460px; height: 100px; margin-left: 30px; }
.NewsLiRight h3 { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.NewsLiRight h3 a { font-size: 18px; font-weight: bold; line-height: 40px; }
.NewsLiRight h3 a:hover { color: #019fe9; }
.NewsLiRight p { color: #666; line-height: 28px; font-size: 14px; }
/*合作伙伴*/
.Partner { width: 100%; height: 320px; background: #f5f5f5; }
.PartnerCenter { width: 1200px; height: 350px; margin: 0 auto;}
/*底部*/
.Bottom { width: 100%; height: 300px; background: #333; border-bottom: 1px solid #666; }
.BottomCenter { width: 1200px; height: 300px; margin: 0 auto; display: flex; align-items: center; position: relative; }
.Ewm { width: 150px; height: 180px; text-align: center; }
.EwmImg { width: 150px; height: 150px; }
.EwmImg img { width: 150px; height: 150px; }
.Ewm span { color: rgba(255, 255, 255, 0.5); font-size: 14px; line-height: 30px; }
.B-Contact { max-width: 430px; height: 150px; margin-left: 40px; min-width: 320px; }
.B-TelIco { padding-top: 5px; float: left; margin-right: 15px; }
.B-Tel { height: 70px; }
 .B-TelTxt p:nth-child(1) {
 color: rgba(255, 255, 255, 0.5);
 font-size: 14px;
}
 .B-TelTxt p:nth-child(2) {
 font-size: 30px;
 color: white;
 font-weight: bold;
}
.B-Ad { color: rgba(255, 255, 255, 0.5); font-size: 14px; line-height: 30px; }
.BottomNav { max-width: 600px; height: 200px; display: flex; position: absolute; right: 0; overflow: hidden; }
.BottomNav li { width: 100px; text-align: center; }
.BottomNav li a { color: white; line-height: 40px; }
.B-list li a { color: rgba(255, 255, 255, 0.5); font-size: 14px; line-height: 30px; }
/*版权*/
.Copyright { width: 100%; height: 52px; background: #333; line-height: 52px; text-align: center; }
.Copyright span { font-size: 14px; color: rgba(255, 255, 255, 0.5); margin-right: 10px; }
.Copyright span a { font-size: 14px; color: rgba(255, 255, 255, 0.5); }
/*内页大图*/
.InBanner { width: 100%; height: 260px; position: relative; }
.InBanImg { width: 1920px; height: 260px; position: absolute; left: 50%; margin-left: -960px; }
/*内页内容*/
.InPage { width: 100%; padding: 30px 0; }
.InPageCenter { width: 1200px; margin: 0 auto; }
/*内页列表*/
.InLeft { border: 1px solid #eee; width: 250px; min-height: 350px; float: left; }
.InTitle { height: 50px; background: #019fe9; padding-left: 10px; color: white; line-height: 50px; font-size: 20px; }
.InList li { border-bottom: 2px solid white; height: 50px; background: #f0f0f0; }
.InList li a { display: block; width: 250px; height: 50px; background: url("../images/listbg.png") center no-repeat; line-height: 50px; padding-left: 25px; }
.InList li a:hover, .InList li a.on { display: block; width: 250px; height: 48px; background: #fafafa url("../images/listbg2.png") center no-repeat; color: #019fe9; }
.InRight { border: 1px solid #eee; width: 930px; min-height: 350px; float: right; }
.Crumb { height: 50px; background: #f0f0f0 url("../images/cbg.png") center no-repeat; color: #999; font-size: 14px; line-height: 50px; padding-left: 42px; }
.Crumb a { font-size: 14px; padding: 0 5px; }
.Crumb a:hover { color: #019fe9; }
.In-B-Show { height: auto; margin: 0 0 0 -5px; }
.In-Contact { margin-top: 50px; }
.In-Contact p { color: #666666; line-height: 28px; padding: 3px 10px; font-size: 14px; }
/*内页页码*/
.Page { margin: 30px 15px; text-align: center; overflow: hidden; clear: both; padding-top: 30px; }
.Page a { border: 1px solid #c8c8c8; font-size: 12px; padding: 12px; display: inline-block; height: 32px; line-height: 8px; }
.Page a:hover, .P-active { background: #019fe9; color: white; }
/*详情页*/
.IPTitle { text-align: center; margin: 20px; font-size: 24px; }
.IssueTime { font-size: 12px; color: #b0b0b0; text-align: center; line-height: 50px; border-bottom: 1px solid #d9d9d9; }
.IssueTime i { font-size: 12px; color: #b0b0b0; }
.Detail { padding: 30px 0; }
.DetailNext { overflow: hidden; margin: 40px 0; border-bottom: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9; padding: 10px 0; line-height: 30px; }
.DetailNext a { color: #666; }
.DetailNext span { float:right }
.DetailNext a:hover { color: #019fe9; }
/*内页新闻列表*/
.In-News-Show li { width: 890px; border-bottom: 1px solid #d9d9d9; height: 240px; padding: 20px 0; display: flex; align-items: center; margin: 0 auto; }
.In-News-Img { width: 280px; height: 180px; overflow: hidden; }
.In-News-Img img { width: 280px; height: 180px; transition: all 0.6s; }
.In-News-Img img:hover { transform: scale(1.2); }
.In-News-Right { width: 630px; margin-left: 25px; }
.In-News-Right h3 a { font-size: 18px; font-weight: bold; line-height: 40px; }
.In-News-Right h3 a:hover { color: #019fe9; }
.In-News-Right p { color: #666; line-height: 28px; font-size: 14px; }
.In-News-Right time { font-size: 14px; color: #999; line-height: 50px; }
/*内页合作伙伴*/
.in-partner { margin: 0 -5px; }
.in-partner li { width: 285px; margin: 20px 0 0 20px; float: left; }
.in-partner-img { border: 1px solid #ddd; width: 285px; height: 127px; overflow: hidden; }
.in-partner-img img { width: 285px; height: 127px; }
.in-partner li h2 { text-align: center; line-height: 40px; font-weight: normal; overflow: hidden; }
/*内页内容*/
.in-show { padding: 20px 15px; overflow: hidden; line-height:1.8em; }
.Detail img, .in-show img { max-width:100%; height:auto !important; }
.pagination { padding:20px 0px; text-align:center; }
.pagination a { margin:10px; padding:2px 12px; border:1px #cccccc solid; background:#fff; text-decoration:none; color:#808080; height:30px; }
.pagination a:hover { color:#077ee3; background: white; border:1px #077ee3 solid; }
.pagination a.cur { border:none; background:#077ee3; color:#fff; }
.dates li { font-size: 14px; margin:20px 0 }
.dates li span { float:right }
 @media screen and (max-width:1000px) {
 .smheader {
 height:50px;
 width:100%;
 position:fixed;
 color:#333;
 z-index:9999;
 display:block;
 top:0;
}
.smheader .home {
 display:inline-block;
 padding:4px;
 border:1px solid rgba(0, 0, 0, 0.16);
 vertical-align:middle;
 border-radius:5px;
 -webkit-border-radius:5px;
 position:absolute;
 left:2%;
 top:11px;
 background:url(../images/common.png) 0 center no-repeat;
 width:25px;
 height:25px;
 background-position: -203px -175px;
 background-size: 450px;
}
.smheader .home a {
 display: block;
 width:100%;
 height:100%;
 top:0;
 left:0;
}
.smheader .weblogo {
 text-align:center;
 height:50px;
 text-align:left;
}
.smheader .weblogo img {
 max-height:50px;
 margin-left:10px;
}
.smheader .language {
 display:inline-block;
 top:0;
 position:absolute;
 right:15%;
 top:11px;
 padding:6px;
 padding-top:2px;
 border:1px solid rgba(0, 0, 0, 0.16);
 vertical-align:middle;
 border-radius:5px;
 -webkit-border-radius:5px;
 width:75px;
 height:25px;
 line-height:25px;
}
.smheader .language a {
 padding:2px;
}
.smheader .cate {
 display:inline-block;
 padding:4px;
 margin-left:5px;
 border:1px solid rgba(0, 0, 0, 0.16);
 vertical-align:middle;
 border-radius:5px;
 -webkit-border-radius:5px;
 position:absolute;
 right:2%;
 top:11px;
 background:url(../images/common.png) 0 center no-repeat;
 width:25px;
 height:25px;
 background-position: -213px -54px!important;
 background-size: 400px;
}
.smheader .cate .catebar {
 display:block;
 width:100%;
 height:100%;
 right: 0;
 top:0
}
.smheader .navt {
 background:#444444;
 padding-top:10px;
 padding-right:10px;
 padding-bottom:10px;
 padding-left:10px;
}
.smheader .navt li a {
 border-bottom:1px solid #333333;
 color:#fff;
 height:40px;
 line-height:40px;
 display:block;
 width:100%;
}
.smheader .navt li ul li a { text-indent:2em;
}
.indexcount ul li .ico{ width:100%; text-align:center;}
.indexcount ul li .text{ text-align:center; width:100%;}
 .ETitle {
padding:20px;
}
 .Logo img {
max-width:90%;
}
.Head {
height:100px;
position:fixed;
background:#fff;
z-index:999;
top:0;
}
.HeadCenter {
width:100%;
height:100%;

}
.HeadCenter .Tel {
display:none;
}
.menu {
display:none;
}
.banner {
width:100%;
min-width:320px;
margin-top:100px;
}
.banner_show {
height:170px;
}
.banner_pre_next {
top:100px;
}
.indexcount ul li {
width:50%;
border:0;
border-bottom:1px solid #efefef;
}
.BusinessCenter {
width:100%;
}
.BusinessList {
display:none;
}
.BusinessShow {
margin:0px;
}
.BusinessShow li {
width:48%;
margin:1%;
height:180px;
}
.ShowImg {
width:100%;
height:130px;
}
.ShowImg img {
width:100%;
}
.Service {
height:auto;
}
.ServiceCenter {
width:100%;
height:auto;
}
.Process {
width:50%;
height:auto;
}
.ProcessImg {
width:100%;
overflow:hidden;
}
.ProcessImg img {
	width:100%;
min-height:200px;
}
.ProcessTxt {
width:100%;
}
.ProcessTxt>p {
display:none;
}
.AboutUs {
height:auto;
}
.AboutUsCenter {
height:auto;
margin:0px;
left:auto;
position:inherit;
}
.AboutTxt {
width:90%;
height:auto;
margin:auto;
float: none;
padding-bottom:20px;
}
.AboutTitle {
text-align:center;
}
.AboutImg {
width:100%;
height:auto;
float:left;
}
.News {
height:auto;
}
.NewsLeft {
display:none;
}
.NewsCenter {
width:100%;
height:auto;
}
.NewsList {
width:95%;
height:auto;
}
.NewsList li {
width:100%;
}
.NewsDate{ display:none;}
.NewsLiRight{ width:auto; margin:auto;}
.Partner {
display:none;
}
.InBanner {
height:auto;
margin-top:100px;
}
.InBanImg {
width:100%;
left:auto;
margin:auto;
position:inherit;
height:auto;
}
.InBanImg img {
width:100%;
}
.InPageCenter {
width:100%;
}
.InLeft {
display:none;
}
.InRight {
width:100%;
}
.In-News-Show li{ width:100%; height:auto; padding:0;}
.InPage{ padding:15px;}
.In-News-Img{ display:none;}
.In-News-Right{ width:auto; padding:10px; margin:0;}
}
